@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Roboto Slab', serif !important;
	}
h1 {font-family: 'Roboto Slab', serif !important;
	letter-spacing:0;}	
	
h2 {
    font-family: 'Roboto Slab', serif !important;
	letter-spacing:0;
}
h3 {
    font-family: 'Roboto Slab', serif !important;
	letter-spacing:0;
}
h4 {
    font-family: 'Roboto Slab', serif !important;
	letter-spacing:0;
	font-size: 19px;
}
.entry-content .no-margin-h .column {
    margin-left: 10px;
}
.no-margin-h .one-fourth.column {
    width: 24%;
}
.three-fourth .inside h2 {
	color: #000;
	}

.one-fourth .inside h2 {
	color: #000;
	}

.one-second .column_attr p {
	color: #fff;
	}

.one-fourth.column, .four.columns {
    width: 23% !important;
	margin: 0 1% 40px !important;
}

.hover_color a.mfn-link span {
	background:#e73e45 !important;
	color: #fff !important;
    display: inline-block;
    font-size: 11px;
    line-height: 29px;
    padding: 0 12px;
    text-indent: 2px;
}

.hover_color a.mfn-link-4 {
    display: block !important;
    margin: 0;
    text-align: right !important;
}
.one-fourth a.mfn-link-4 {
    display: block !important;
    margin: 0;
    text-align: right !important;
}

.one-fourth a.mfn-link-4 span {
	background:none;
	color: #e73e45;
    display: inline-block;
    font-size: 11px;
    line-height: 29px;
    padding: 0 12px;
    text-indent: 2px;
}

a.mfn-link-4::before, a.mfn-link-4::after {
	  background: none !important;
}
.one-fourth .column_attr h4 {
	color: #818181;
    font-size: 12px;
    line-height: 20px;
    padding: 0 0;
    text-indent: 2px;
	font-family: "Roboto",Arial,Tahoma,sans-serif;
    font-weight: 400;
	}
.one-fourth .column_attr h4 {
	color: #818181;
    font-size: 13px;
    line-height: 20px;
    padding: 5px 0 5px 5px;
	font-family: "Roboto",Arial,Tahoma,sans-serif;
    font-weight: 400;
	letter-spacing:0;
	}
.one-fourth .column_attr p {
	color: #818181;
    font-size: 13px !important;
    line-height: 22px !important;
    padding: 0 0 0 5px !important;
	font-family: "Roboto",Arial,Tahoma,sans-serif;
    font-weight: 400;
	letter-spacing:0;
	}

.no_content {
	display:none;
	}
/*.section {
	padding-bottom: 0 !important;
	}*/
.section .section_wrapper {
	padding:0 !important;
	}
#Footer input {
	border:1px solid #828081 !important;
	background:none;
	}
#Footer {
	padding:40px 0 0;
	}
#Footer input[type="submit"] {
	background:#e73e45 !important;
	padding:6px 20px;
	color:#fff !important;
	cursor:pointer;
	font-family: "Roboto",Arial,Tahoma,sans-serif;
	font-size:12px;
	float:right;
	border:none !important;
	margin:0;
	}
#Footer textarea {
	border:1px solid #828081 !important;
	background:none;
	height:90px;
	resize:none;
	}
.wpcf7-form p {
	margin:0 !important;
	}
#Footer a {
    color: #aaaaaa !important;
}
#Footer .textwidget p {
    color: #aaaaaa !important;
}
#Footer .one-fourth{
	margin-bottom:0 !important;
	}	
#Footer h4 {
	background:url(../images/link_bg.jpg) left bottom no-repeat;
	padding:0 0 10px 0;	
}

#Footer #text-3 h4 {
	background:url(../images/link_bg.jpg) center bottom no-repeat;
	padding:0 0 10px 0;
	text-align:center;
}
	
.fancy_heading .inside h3 {
	background:url("../images/service_bg.jpg") no-repeat scroll center bottom;
	padding:0 0 20px 0;	
	font-weight:lighter;
}
		
.align_center img.scale-with-grid {
	margin-bottom:40px;
	}	

.column-margin.column_attr  {
	box-shadow:0 0 1px #ccc;
}
	
.column-margin-:last-of-type {
  box-shadow:none !important;	
}
.column-margin-:last-of-type .column_attr img {
	float:left;
}	
.one-second {
	box-shadow:none !important;
}

ul {
	list-style:none !important;
	}	
.no-margin-h .two-third.column {
    float: left;
    width: 48.666% !important;
}	
	
.align_center h2 {
	 position: absolute;
    right: 0;
    top: -500px;
    width: 38%;
	}	
.align_center h2 {
    line-height: 40px;
}	
	
/*.one-second .column_attr div {
	padding: 40px 0 0 10% !important;
	}	*/
.one-second .column_attr div p {
	color:#4a555d !important;
	padding: 0 0 0 20px !important;
	}	
	
.one-second .column_attr div h2 {
	margin: 0 0 20px 20px !important;
	}	
ul.list_check li::after {
	background:none !important;
	}
	
#wpcf7-f82-p21-o1 input[type="submit"] {
	background:#e73e45 !important;
	padding:10px 20px;
	color:#fff !important;
	cursor:pointer;
	font-family: "Roboto",Arial,Tahoma,sans-serif;
	font-size:13px;
	border:none !important;
	margin:0;
	}	
.one-second .column_attr h2, .one-third .column_attr h2 {
	background:url(../images/service_bg.jpg) bottom left no-repeat;
	padding:0 0 20px 0;	
}	
	
#Top_bar .menu > li > a::after {
	background:none !important;
	}	
	
/*.current_page_item a {
	padding-left:20px !important;
	padding-right:20px !important;
}*/
.current_page_item span {
	border-bottom:4px solid #e73e45 !important;
	padding:0 0 11px 0 !important;
}
#Top_bar .menu > li > a span {
	padding:0 0 11px 0 !important;
	font-size: 15px;
	font-weight: 500
	}
#Top_bar .menu > li > a {
	padding-left:20px !important;
	padding-right:20px !important;
}
	
#Top_bar .menu > li > a span:hover {
	border-bottom:4px solid #e73e45 !important;
	padding-bottom:11px !important;
}	
	
.header-fixed #Top_bar .top_bar_right {
    display: none;
    top: -4px;
}	

ul.contact_icons li a {
	color:#aaaaaa;
	font-size:14px;
	float: left;
	margin: 0 0 5px;
	}
ul.contact_icons li a i {
	display: block;
    float: left;
    font-size: 30px;
    margin: 0;
	}	
	
#text-3 {
	width:200px;
	margin:0 auto;
	}	
ul.footer_link {
	margin:0 0 0 70px !important;}	
	
p.com_content span {
	font-size:47px;
	color:#e73d44;
	}
p.com_content {
	font-size:21px !important;
	color:#ffffff !important;
	font-weight:400;
	}	
h3.brand_tle {
	font-size:30px;
	}	
	
	
@media screen and (min-width : 300px) and (max-width:1023px) {
.content_wrapper .section_wrapper .column_column {
    width: 43%;
}
ul.contact_icons {
	width:70% !important;
	}
p.com_content {
    font-size: 14px !important;
    line-height: 25px !important;
}

}
@media screen and (min-width : 300px) and (max-width:978px) {
.content_wrapper .section_wrapper .column_column {
    width:95%;
}
.one-fourth h4 {
	font-size: 14px;
	line-height: 19px;
	}
.one-fourth .inside h2, .three-fourth h2 {
    font-size: 20px;
}
}

.latest-tweets ul li {
	background:url(../images/twit-red-icon.png) top left no-repeat;
	list-style:none;
	padding:0 0 0 20px;
}

.latest-tweets a {
	color:#E73E45;
}
.latest-tweets a:hover {
	color:#000;
}
.section {
	background-size:cover;
}
@media screen and (min-width : 300px) and (max-width:767px) {
	.one-fourth.column, .four.columns {
		margin:0 !important;
		width:100% !important;
	}
	ul.contact_icons li a {
		float:none;
	}
	#Footer #text-3 h4 {
		text-align:left;
		background:rgba(0, 0, 0, 0) url("../images/link_bg.jpg") no-repeat scroll 0 bottom;
	}
	
	#text-3 {
		width:auto;
	}
	ul.footer_link {
		margin:0 !important;
	}
}

.box_border .column-margin- {
box-shadow:none !important;
}
.box_border .one-fourth .column_attr {
	padding:0 5px 5px 5px;
	border-radius:5px;
}
.box_border .one-fourth .column_attr p {
	font-size: 18px !important;
	color:#676767 !important;
	text-align: left !important;
	}
.box_border .one-fourth .column_attr h2 {
	font-size: 26px;
	}
.box_border .one-fourth .column_attr:hover {
	background:#e8e8e8 !important;
	}
.bbb {
	width:100% !important;
}
